
Application: gvSIG desktop - gvSIG bugs #817
The Information tool window should be no-modal
06/28/2012 08:02 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

... in order to let the user keep clicking on the geometries without closing the window each time.

History
#1 - 07/13/2012 12:29 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 07/13/2012 01:42 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

gvsig-desktop:r38562

Info window is kept, its content is replaced.

#3 - 08/21/2012 01:48 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
